.cart
{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 10px auto;
    width: 80%;

    &__text
    {
        margin-right: 10px;
        font-size: 25px;
    }

    &__counter,
    &__sum
    {
        font-style: italic;
        font-weight: 600;
        color: #0a8ae5;
    }

    &__image
    {
        width: 50px;
    }
}